<ART ID="00730" PID="2210" JID="133" BPAGE="1375" EPAGE="1431" PII="S0129167X11007306" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATES FOR <F>J</F>-CURVES AS SUBMANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOEL W.</FNM>
<SNM>FISH</SNM>
<EAD>joelwatsonfish@gmail.com</EAD>
<X-REF REFID="S0129167X11007306AF001"></X-REF>
</AUT>
<AFF ID="S0129167X11007306AF001">Stanford University, Stanford, CA 94305, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2011</RE>
</HIST>
<ABST>
<P>In this paper, we develop some basic analytic tools to study compactness properties of <F>J</F>-curves (i.e. pseudoholomorphic curves) when regarded as submanifolds. Incorporating techniques from the theory of minimal surfaces, we derive an inhomogeneous mean curvature equation for such curves by establishing an extrinsic monotonicity principle for nonnegative functions <F>f</F> satisfying <F>&#x0394;f &#x2265; -c<SUP>2</SUP> f</F>, we show that curves locally parametrized as a graph over a coordinate tangent plane have all derivatives <IT>a priori</IT> bounded in terms of curvature and ambient geometry, and we thus establish &#x03F5;-regularity for the square length of their second fundamental forms. These results are all provided for <F>J</F>-curves either with or without Lagrangian boundary and hold in almost all Hermitian manifolds of arbitrary even dimension (i.e. Riemannian manifolds for which the almost complex structure is an isometry).</P>
</ABST>
<KWDG>
<KWD>Pseudoholomorphic curves</KWD>
<KWD>monotonicity</KWD>
<KWD>curvature</KWD>
<KWD>estimates</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>32Q65</KWD>
<KWD>53D99</KWD>
</KWDG>
</FRONT>
</ART>
